Subject: RE: I-D ACTION:draft-ietf-rap-rsvp-newidentity-00.txt

From: Andrew Smith <[email-masked]>
Date: Tue, 20 Jun 2000 09:55:51 -0700

As an FYI, this draft contains *proposed* modified codepoints for use inside
RSVP POLICY_DATA objects, returning them to the codepoints that were
originally included in early drafts of what became RFC2752.

We would like to do a WG last call of this document as soon as we have a new
draft of the "Preemption Priority" document (currently RFC2751)  that
relinquishes one of these codepoints.

Andrew
RAP WG co-chair

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Tuesday, June 20, 2000 3:47 AM
> Cc:	[email-masked]
> Subject:	I-D ACTION:draft-ietf-rap-rsvp-newidentity-00.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Resource Allocation Protocol Working
> Group of the IETF.
> 
> 	Title		: Identity Representation for RSVP
> 	Author(s)	: S. Yadav,  R. Yavatkar,  R. Pabbati,
>                           P. Ford, T. Moore,  S. Herzog,
> 	Filename	: draft-ietf-rap-rsvp-newidentity-00.txt
> 	Pages		: 17
> 	Date		: 19-Jun-00
> 	
> This document describes the representation of identity information 
> in POLICY_DATA object [POL-EXT] for supporting policy based 
> admission control in RSVP. The goal of identity representation is to 
> allow a process on a system to securely identify the owner and the 
> application of the communicating process (e.g. user id) and convey 
> this information in RSVP messages (PATH or RESV) in a secure manner. 
> We describe the encoding of identities as RSVP policy element. We 
> describe the processing rules to generate identity policy elements 
> for multicast merged flows. Subsequently, we describe 
> representations of user identities for Kerberos and Public Key based 
> user authentication mechanisms. In summary we describe the use of 
> this identity information in an operational setting.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-rap-rsvp-newidentity-00.txt
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-rap-rsvp-newidentity-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-rap-rsvp-newidentity-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft. << Message: Untitled Attachment >>